Package: linux-image-2.6.26-1-amd64
Version: 2.6.26-5
Severity: wishlist

Hi, my mother (Asus P5LD2-X) has an Attansic Technology Corp. L2 100 Mbit
Ethernet Adapter onboard but I am not able to use it with current 2.6.26 kernel.

I found a patch at: http://people.redhat.com/csnook/atl2/, and applied it to
vanilla 2.6.26.2 (it applied cleany) and make my network card work ok. I am
using the kernel with this patch applied since a month ago and with no problem
at all.

If I am not wrong, it would be merged into 2.6.28 [1] and [2])

Also, as http://people.redhat.com/csnook/atl2/ says, seems that fedora is
shipping with support for this network card.

Please consider applying it, as its going to be merged upstream and other
distros are shipping with this patch.

If you want me to test something or there's some other way I can help,
please let me
know.


Thanks a lot,
Rodrigo



[1]: http://people.redhat.com/csnook/atl2/
[2]: http://marc.info/?t=122094133300008&r=1&w=2


-- Package-specific info:

-- System Information:
Debian Release: lenny/sid
APT prefers unstable
APT policy: (900, 'unstable'), (200, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26.2 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.26-1-amd64 depends on:
ii debconf [debconf-2.0] 1.5.23 Debian configuration management sy
ii initramfs-tools [linux-initra 0.92l tools for generating an initramfs
ii module-init-tools 3.4-1 tools for managing Linux kernel mo

linux-image-2.6.26-1-amd64 recommends no packages.

Versions of packages linux-image-2.6.26-1-amd64 suggests:
ii grub 0.97-47 GRand Unified Bootloader (Legacy v
pn linux-doc-2.6.26 (no description available)

-- debconf information excluded



--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org